:root {

  --blue: #1e90ff;

  --white: #ffffff;

  --black: #1f1f1f;

  --charcoal: #323232;

  --darkgrey: #666666;

  --midgrey: #999999;

  --lightgrey: #b5b5b5;

  --lightgrey_dark: #cccccc;

  --lightgrey_mid: #dddddd;

  --lightgrey_semi: #e5e5e5;

  --lightgrey_light: #eeeeee;

  --lightgrey_offwhite: #f1f1f1;

  --darkred: #7e0a0e;

  --red: #aa1111;

  --brightred: #d81f1f;

  --darkpalered: #d87777;

  --palered: #fea8a9;

  --whitered: #ffe4e5;

  --darkblue: #1f446d;

  --blue: #0360a6;

  --lightblue: #3b7dc5;

  --brightblue: #4c93ff;

  --paleblue: #99ccff;

  --whiteblue: #c2e0fc;

  --darkgreen: #3b510d;

  --green: #019e1e;

  --lightgreen: #01b723;

  --whitegreen: #cdf7d4;
  
  --darkpurple: #772cfe;

  --plum: #632a5d;

  --purple: #a82b71;

  --orange: #ff8000;

  --paleorange: #ffdab5;
  
  --yellow: #ffd530;
  
  --paleyellow: #fff5ce;
}


h1,h2,h3,p,ul,ol,td,th,address,.wg_info,.wg_infotext, .ewa-rteLine{
  font-family: "Nimbus Sans L", Helvetica, Arial, sans-serif !important;
  color: var(--black) !important;

}

h1,.h1 {
  font-size:34px !important;
  font-weight: bold !important;
  letter-spacing: -0.04167rem !important;
  line-height: 38px !important;
}

@media screen and (min-width: 768px) {
  h1,.h1 {
    font-size:48px !important;
    font-weight: bold !important;
    letter-spacing: -0.0542rem !important;
    line-height: 52px !important;
  }
}
h2,.h2 {
  font-size:28px !important;
  font-weight: bold !important;
  letter-spacing: -0.03333rem !important;
  line-height: 32px !important;
}

@media screen and (min-width: 768px) {
  h2,.h2 {
      font-size:36px !important;
      font-weight: bold !important;
      letter-spacing: -0.0375rem !important;
      line-height: 40px !important;
  }
}
h3,.h3 {
  font-size:24px !important;
  font-weight: bold !important;
  letter-spacing: -0.025rem !important;
  line-height: 28px !important;
}

.h2, .h1{
  border-bottom: 2px solid var(--lightgrey_semi) !important;
  padding-bottom: 20px !important;
}

@media screen and (min-width: 768px) {
  h3,.h3 {
    font-size:28px !important;
    font-weight: bold !important;
    letter-spacing: -0.0292rem !important;
    line-height: 32px !important;
  }
  .h2, .h1 {
    border-bottom: 2px solid var(--lightgrey_semi) !important;
    padding-bottom: 20px !important;
  }
}

td,th{
  font-size: 16px !important;
  line-height: 20px !important;
}

p,ul,ol,address,.wg_infotext,.wg_info, .ewa-rteLine{
  font-size: 18px !important;
  line-height: 24px !important;
}

a:not(.btn){
  color: var(--blue);
  font-weight: bold;
  text-decoration:none !important;
}

a:not(.btn):hover{
  color: var(--lightblue);
  font-weight: bold;
  text-decoration:none !important;

}

a:not(.btn):focus, .username:focus{
  border: var(--yellow) solid 3px;
  text-decoration:none !important;
  color: var(--blue);

}

.navbar-header {
  position: relative !important;
  padding-bottom: 12px !important;
  padding-top: 12px !important;
  padding-left: 12px !important;
  min-width: 300px !important;
  background-color: var(--charcoal) !important;
  width: 100%;
  margin: 0px !important;
  }

 



.container {
  position: relative !important;
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: -webkit-fill-available;
  padding-left: 0px !important;

}
@media screen and (min-width: 768px) {
  container {
    position: relative !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 960px !important;
    padding-left: 0px !important;

  }
}
.launcher-button{
  background: var(--green);
  font-size: 20px;
  color: var(--white) !important;
  font-weight: bold;
  padding: 15px 45px 15px 20px;
  margin: 0 0 15px;
  border: none;
  text-align: center;
}
.launcher-button:hover{
  background: var(--lightgreen);
  font-size: 20px;
  color: var(--white) !important;
  font-weight: bold;
  padding: 15px 45px 15px 20px;
  margin: 0 0 15px;
  border: none;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #NextButton{  
    white-space: normal;
    text-align: left;
    display: inline-block;
  }

}
#NextButton{  
  margin-left: -15px !important;
}
.next-button{
  margin-left: -60px !important;
}

.next-button{
  background: var(--black);
  color: var(--white);
  font-size: 20px;
  font-weight: bold;
  padding: 15px 45px 15px 20px;
  margin-bottom: 15px;
  border: none;
  text-align: center;
  float:right;

}

.next-button:hover{
  background: var(--midgrey);
  color: var(--white);
  font-size: 20px;
  font-weight: bold;
  padding: 15px 45px 15px 20px;
  margin-bottom: 15px;
  border: none;
  text-align: center;
  
}

.next-button::after{
  content: url("/chevron-right");
  padding: 13px 0px 20px 0px;  

}

.back-button{
  color: var(--darkblue);
  font-weight: bold;
  border: none;
}

.previous-button{
  background: var(--black);
  color: var(--white);
  font-size: 20px;
  font-weight: bold;
  padding: 15px 20px 15px 45px;
  margin-bottom: 15px;
  border: none;
  text-align: center;

}
.previous-button:hover{
  background: var(--midgrey);
  color: var(--white);
  font-size: 20px;
  font-weight: bold;
  padding: 15px 20px 15px 45px;
  margin-bottom: 15px;
  border: none;
  text-align: center;
}

.h3 > .signin-button, .h3 > .signin-button:hover,.h3 > .signin-button:focus {
  padding: 5px 20px !important;

}

.signin-button, #wg_file, .create-action,  .btn-default, .btn-primary{
  border: 1px solid var(--blue) !important;
  color: var(--blue) !important;
  font-size: 16px !important;
  font-weight: bold !important;
  padding: 10px 20px !important;
  background: var(--white);
  text-align: center !important;
  border-radius: 0px !important;
}


.signin-button:hover, .create-action:hover,  .btn-default:hover, .btn-primary:hover{
  background: var(--blue) !important;
  border: 1px solid var(--blue) !important;
  color: var(--white) !important;
  font-size: 16px !important;
  padding: 10px 20px !important;
  text-align: center !important;
  border-radius: 0px !important;

}


.save-button{
  background: var(--darkgrey);
  color: var(--white);
  font-size: 20px;
  font-weight: bold;
  padding: 15px 45px 15px 20px;
  margin-bottom: 15px;
  border: none;
  text-align: center;
  border-radius: 0px !important;
  margin-left: -15px !important;
  margin-right: 15px !important;

}
.save-button:hover{
  background: var(--charcoal);
  color: var(--white);
  font-size: 20px;
  font-weight: bold;
  padding: 15px 45px 15px 20px;
  margin-bottom: 15px;
  border: none;
  text-align: center;
  border-radius: 0px !important;


}

.submit-button, .submit-btn.btn.btn-primary.form-action-container-left, .create-button{
  background: var(--red) !important;
  color: var(--white) !important;
  font-size: 20px !important;
  font-weight: bold;
  padding: 15px 20px 15px 20px;
  margin-bottom: 15px;
  border: 0px;
  border-radius:0px;
}

.submit-button:hover, .submit-btn.btn.btn-primary.form-action-container-left:hover, .create-button:hover{
  background: var(--brightred) !important;
  color: var(--white);
  font-size: 20px;
  font-weight: bold;
  padding: 15px 20px 15px 20px;
  margin-bottom: 15px;
  border: 0px;
  border-radius:0px;



}

a.delete-link, a.edit-link, a.details-link, a.btn.btn-primary.pull-right.action.create-action{
    border: none ;
    background-color: transparent;
    color: var(--black);

}


a.delete-link:hover, a.edit-link:hover, a.details-link:hover{
  background: var(--blue);
  border: 1px solid var(--blue);
  color: var(--white);
  font-size: 16px ;
  padding: 10px 20px ;
  text-align: center ;
  border-radius: 0px ;
}

a.btn.btn-primary.pull-right.action.create-action:hover{
  border: none ;
  background-color: transparent;
}
a.btn.btn-primary.pull-right.action.create-action:focus{
  border: none !important;
  background-color: transparent;
}




a.create-action:focus{
  border: none !important;
  background-color: transparent;
  color: var(--black);
}

button{
  font-size: 14px;
  background-color: transparent;
  border: 0px;
  font-weight: bold;
  border-radius: 6px;
}
button:hover{
  background-color: transparent;
  border: none !important;
}


img.logo{
  width: 140px !important;
  height: 34px !important;
}
.navbar-brand.a:not(.btn):focus{
  background-color: transparent;
  border: none;
  outline:none;

}

img.logo:focus, img.logo-2:focus{
    background-color: #FFD530 !important;
    border-color: transparent;
    color: #1f1f1f !important;
    outline: 2px solid transparent;
    text-decoration: none !important;
    -webkit-box-shadow: 0 -4px #FFD530, 0 2px #1f1f1f;
    box-shadow: 0 -4px #FFD530, 0 2px #1f1f1f;
  
}
img.logo-2{
  width: 125px !important;
  height: 80px !important;
}

.columnBlockLayout{
  margin-bottom: 5px !important;
  margin-top: 5px !important;
  padding: 0px !important;

}

.crmEntityFormView, .entitylist, .modal-content, .popover-content {
  border: none !important;
  background-color: #eeeeee;
}

.modal-content{
  background-color: var(--lightgrey_light) !important;
}
.modal-header{
  border-bottom: none !important;
}
#AttachFile{
  background-color: var(--lightgrey_light);
}

.picklist vertical {
  background-color: var(--lightgrey_);

}

.table>tfoot>tr{
  border-bottom: 1px solid var(--lightgrey_semi) !important;
  border-top: none !important;
  color: var(--black) !important;
  line-height: 20px !important;
  font-size: 16px !important;
  padding: 15px 10px 15px 0 !important; 
}

@media screen and (min-width: 768px) {
  .table>tfoot>tr{
    color: var(--black) !important;
    font-size: 24px !important;
    line-height: 28px !important;
  }
}

.table>tfoot>tr>th{
  border-bottom: 2px solid var(--lightgrey_semi) !important;
  color: var(--black) !important;
  line-height: 20px !important;
  font-size: 16px !important;
  font-weight: bold !important;
}

@media screen and (min-width: 768px) {
  .table>tfoot>tr>th{
    color: var(--black) !important;
    font-size: 20px !important;
    line-height: 24px !important;
  }
}

@media only screen and (max-width: 768px) {
 
  .table-striped td, .table-striped tr {
  display: block;
  width: 100%!important;
  white-space:normal!important;
  }
  .html[dir=ltr] .table-striped td
  {
  padding-left: 13rem!important;
  }
  .table-striped tr {
  overflow: hidden;
  border-top: solid #ddd 0.3rem!important;
  }
  .table-striped thead {
  display: none;
  }
   
  .table-striped td:before {
  content: attr(data-th);
  font-weight: 700;
  display: block;
  float: none;
  padding-right:1rem;
  word-break: normal;
  width:100%;
  }
  .table-striped td:after {
  content: "";
  display: table;
  clear: both;
  }
  }

  .crmEntityFormView .cell, .section-title{
    padding-top: 0px !important;
    padding-right: 28px !important;
    padding-bottom: 20px !important;
    /**padding-left: 20px !important;**/ 
  }

  .form-readonly .entity-form .crmEntityFormView


  .crmEntityFormView{
    background-color: var(--lightgrey_semi) !important;
  }

  input[type=text]{
    background: var(--white);
    border: 1px solid var(--darkgrey);
    color: var(--black);
    font-size: 16px;
    padding: 10px 15px
  }

  input:focus{
    color: var(--black) ;
    border: 1px solid var(--yellow) !important;
    box-shadow: 0 0 0 2px var(--yellow)!important;
    outline: 2px solid var(--black);
    text-decoration: none !important;
    -webkit-box-shadow: 0 0 0 2px var(--yellow);
    border-color: #1f1f1f !important;
    outline: 2px solid transparent;
    text-decoration: none !important;
    -webkit-box-shadow: 0 0 0 2px #FFD530;
    box-shadow: 0 0 0 2px #FFD530;
    

  }
  label{
    color: var(--black) !important;
    font-size: 20px !important; 
  }

  #WebFormControl_46abca321e7fee118178002248c5e664_ProgressIndicator,
  #WebFormControl_1c2d076d3bdc43b286ac0da798f5f3bd_ProgressIndicator,
  #WebFormControl_4788c09a5793ee11be37002248c5e664_ProgressIndicator,
  #WebFormControl_36a6352a8391400094df350f75b25be3_ProgressIndicator,
  #WebFormControl_dfcbe7296c284faaa728ff697ebc46bb_ProgressIndicator{
    /*width: 200px !important;*/
    text-align: right;
  }

  .number{
    background: none !important;
    color: var(--black) !important;
    font-size: 15px !important;
    margin-top: -4px !important;
  }
  
  html[dir=ltr] div.progress-numeric {
    -webkit-box-shadow: 0px 0px 0px 0 #ccc;
    -moz-box-shadow: 0px 0px 0px 0 #ccc;
    box-shadow: 0px 0px 0px 0 #ccc;
  }

  div.progress-numeric {
    margin: 5px 0 5px 0;
    padding: 0px;
    border: none;
    -moz-border-radius: 10px 10px 10px 10px;
    font-weight: normal;
  }

   table > thead > tr > th > a {
    color: var(--black) !important;
    font-size: 16px !important;
    pointer-events: none !important;
    cursor: default !important;
  } 


  table > thead > tr > th > a:hover{
    color: var(--black) !important;
    font-weight: bold !important;
    text-decoration:none !important;

  
  }
  
  table > thead > tr > th > a:focus{
    border: none !important;
    color: var(--black) !important;
    text-decoration:none !important;
  
  }

  table > tbody > tr > td > a {
    color: var(--black) ;
    font-size: 16px !important;
    pointer-events: none !important;
    cursor: default !important;
    font-weight: normal !important;

  } 


  table > tbody > tr > td > a:hover{
    color: var(--black) ;
    font-weight: bold !important;
    text-decoration:none !important;
    font-weight: normal !important;
  
  }
  
  table > tbody > tr > td > a:focus{
    border: none !important;
    color: var(--black) ;
    text-decoration:none !important;
    font-weight: normal !important;

  }

  .dropdown-menu{
    border: none !important;
    background-color: transparent;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .175) !important;
    box-shadow: 0 0px 0px rgba(0, 0, 0, .175) !important; 
  }

  .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
    border: none !important;
    padding: 3px 20px;
  }

  .tab-title{
    display: none !important;
  }

  .row{
    padding-left: 16px;
    padding-right: 16px;

  }

  .column {
    float: left;
    width: 100%; 
  }
  .column2 {
    float: right;
    width: 100%;
    text-align: left;
  }

  @media screen and (min-width: 768px) {
  .column {
    float: left;
    width: 70%; 
  }
  .column2 {
    float: right;
    width: 30%;
    text-align: right;
  }

}

  .form-control:focus {
    box-shadow: 0 0 0 2px var(--yellow) !important;
    -webkit-box-shadow: 0 0 0 2px var(--yellow) !important;

  }

  form-control {
    background-color: var(--lightgrey) !important;
  }

  body{
    background-color: transparent !important;
    /* background-color: #eeeeee; */
  }


  /**label{
    border: 3px solid var(--lightgrey_mid);
    color: var(--blue);
    font-size:18px;
    font-weight: bold;
    padding: 20px;
  }**/


  #wg_portaldescription, #wg_portaldocumentinfo, #wg_portaldescriptionwelsh, #wg_portaldocumentinfowelsh{
    background-color: transparent !important;
    color: transparent!important;
    display: none !important;
  }

  #wg_portaldescription_label, #wg_portaldocumentinfo_label,#wg_portaldescriptionwelsh_label, #wg_portaldocumentinfowelsh_label{
    display: none;
  }

  .crmEntityFormView .form-control.readonly, .crmEntityFormView .form-control[readonly][disabled], .form-readonly .form-control{
    background-color: transparent !important;
  }

  td.clearfix.cell.datetime.form-control-cell > div.control > div > div > ul{
      border: 1px solid var(--darkgrey);
  }

  .bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover,
  .bootstrap-datetimepicker-widget table td span.active, .bootstrap-datetimepicker-widget table td span.active:hover {
    background-color: var(--yellow) !important;
    border: 2px solid var(--yellow) !important;
    color: var(--black) !important;
  }
  .bootstrap-datetimepicker-widget tr td.active button, .bootstrap-datetimepicker-widget tr td.active button:hover {
    background-color: var(--yellow) !important;
    color: var(--black) !important;
  }

  td.day:hover,
  .bootstrap-datetimepicker-widget table td span:hover 
  {
    background-color: var(--white) !important;
    border: 2px solid var(--yellow) !important;
  }
  .bootstrap-datetimepicker-widget .disabled {
    color: var(--lightgrey) !important;
  }


  td.day button, td.day button:hover,
  td.month button, td.month button:hover{
    background-color: var(--white) !important;
  }

  .day.today,
  .month.today{
    border: 2px solid var(--darkgrey);
  }

  .bootstrap-datetimepicker-widget table td.today:before{
    border-bottom-color: var(--white);
  }

  .datepicker-days > .table-condensed > thead > tr:nth-child(1), 
  .datepicker-months > .table-condensed > thead > tr:nth-child(1),
  .datepicker-years > .table-condensed > thead > tr:nth-child(1),
  .datepicker-decades > .table-condensed > thead > tr:nth-child(1){
    background-color: var(--darkgrey);
    color: var(--white);
  }

  .datepicker-days > .table-condensed > thead > tr:nth-child(1) > th.prev, 
  .datepicker-months> .table-condensed > thead > tr:nth-child(1) > th.prev,
  .datepicker-years > .table-condensed > thead > tr:nth-child(1) > th.prev,
  .datepicker-decades > .table-condensed > thead > tr:nth-child(1) > th.prev{
    border-radius:0px;
  }

  .datepicker-days > .table-condensed > thead > tr:nth-child(1) > th.prev:hover, 
  .datepicker-months > .table-condensed > thead > tr:nth-child(1) > th.prev:hover,
  .datepicker-years > .table-condensed > thead > tr:nth-child(1) > th.prev:hover,
  .datepicker-decades > .table-condensed > thead > tr:nth-child(1) > th.prev:hover{
    background-color: var(--darkgrey);
    color: var(--white);
  }

  .datepicker-days > .table-condensed > thead > tr:nth-child(1) > th.next, 
  .datepicker-months > .table-condensed > thead > tr:nth-child(1) > th.next,
  .datepicker-years > .table-condensed > thead > tr:nth-child(1) > th.next,
  .datepicker-decades > .table-condensed > thead > tr:nth-child(1) > th.next
  {
    border-radius:0px;
  }  

  .datepicker-days > .table-condensed > thead > tr:nth-child(1) > th.next:hover, 
  .datepicker-months > .table-condensed > thead > tr:nth-child(1) > th.next:hover,
  .datepicker-years > .table-condensed > thead > tr:nth-child(1) > th.next:hover,
  .datepicker-decades > .table-condensed > thead > tr:nth-child(1) > th.next:hover
  {
    background-color: var(--darkgrey);
    color: var(--white);
  }

  .datepicker-days > .table-condensed > thead > tr:nth-child(1) > th.picker-switch, 
  .datepicker-months > .table-condensed > thead > tr:nth-child(1) > th.picker-switch,
  .datepicker-years > .table-condensed > thead > tr:nth-child(1) > th.picker-switch,
  .datepicker-decades > .table-condensed > thead > tr:nth-child(1) > th.picker-switch
  {
    border-radius:0px;
  }

  .datepicker-days > .table-condensed > thead > tr:nth-child(1) > th.picker-switch:hover,
  .datepicker-months > .table-condensed > thead > tr:nth-child(1) > th.picker-switch:hover,
  .datepicker-years > .table-condensed > thead > tr:nth-child(1) > th.picker-switch:hover,
  .datepicker-decades > .table-condensed > thead > tr:nth-child(1) > th.picker-switch:hover

  {
    background-color: var(--darkgrey);
    color: var(--white);
  }

  a, .a {
    color: #1f1f1f;
    font-family: Arial;
    font-weight: 400;
    font-size: inherit !important;
  }

  input[type="radio"]{
    accent-color: var(--blue);
    background-color: var(--lightgrey_semi);
  }

 

  input[type="checkbox"] {
    accent-color: var(--blue);
  }

  input[type='checkbox']:checked:after {
    color:var(--blue);
  }

  #wg_confirmation_label, #wg_declarationofprivacynotice_label, #wg_userpaymentconfirmation_label,#wg_confirm_label,#wg_declarationofsubmission_label, #wg_declarationforseason202627_label, #wg_declarationfortermandcondition_label {
    /*background: var(--lightgrey_semi);*/
    color: var(--black);
    font-size: 18px;
    padding: 20px;
  }

  span[id*="wg_preferredlanguage"], #wg_cookieprefsettings {
    background: var(--lightgrey_semi);
    color: var(--black);
    font-size: 18px;
    padding: 20px;
  }


  label[for=wg_preferredlanguage_0], label[for=wg_preferredlanguage_1], label[for=wg_cookieprefsettings_0] {
    background: var(--lightgrey_semi);
    color: var(--black);
    font-size: 18px;
    padding: 20px;
  }

 /* label[for=wg_preferredlanguage_0]:hover, label[for=wg_preferredlanguage_1]:hover {
    background: var(--midgrey);
    color: var(--black);
    font-size: 18px;
    padding: 20px;
  }*/


  /*#wg_preferredlanguage_0, #wg_preferredlanguage_1{
    margin-bottom: 30px;
    margin-top:30px;
    background: var(--lightgrey_semi);
    padding: 20px;
  }*/

  ::placeholder {
    color: red;
  }
  
 #wg_walkingvessel, #wg_existingornewvessel{
    background: var(--lightgrey_semi);
    color: var(--black);
    font-size: 18px;
    padding: 20px;
  }
  
  #wg_walkingvessel_label, #wg_existingornewvessel_label, #wg_existingornewvessel_1{
    margin-bottom: 20px;
  }
  #wg_walkingvessel_0, #wg_existingornewvessel_0, #wg_preferredlanguage_0,#wg_cookieprefsettings_0{
    margin-bottom: 60px;
    padding-right: 20px;

  }
  
  #wg_walkingvessel > label:nth-child(2),#wg_existingornewvessel > label:nth-child(2){
    width: 150px;
  }
  
  #wg_walkingvessel_1, #wg_existingornewvessel_1, #wg_preferredlanguage_1, #wg_cookieprefsettings_1{
    margin-left: 20px;
  }


  #wg_preferredlanguage_0,#wg_preferredlanguage_1{
    margin-top: 25px;
  }

.alert-danger{
  background: var(--whitered) !important;
  border-left: 10px solid var(--red) !important; 
  font-size: 18px;
  color: var(--blank);
  padding: 25px 20px 25px 55px;
}

.fa-info-circle{
  display: none;
}

.validation-header::before{
  content: url(/icon_alert.svg) !important;

}

.validation-header{
  font-size: 18px !important;
  font-weight: normal !important;
  font-family: "Nimbus Sans L", Helvetica, Arial, sans-serif !important;

}

.validation-summary a{
  color:black !important;
  text-decoration: underline !important;
  font-family: "Nimbus Sans L", Helvetica, Arial, sans-serif !important;
}
.validation-summary a:hover{
  text-decoration: underline !important;
}

#ValidationSummaryEntityFormView > ul > li > a{
  font-size: 18px !important;
  font-weight: bold;
  color: var(--black) !important;

}

#QuickviewControl1700058521758, #QuickviewControl1700497836012, #QuickviewControl1701872158956{
  background-color: var(--lightgrey_light) !important;
  /**margin-left: -40px;**/
}

#QuickviewControl1701426984405,#QuickviewControl1701426560349{
  /**margin-left: -40px;**/
}

#EntityFormView > div.tab.clearfix > div > div > fieldset:nth-child(2) > table > tbody > tr:nth-child(3) > td.clearfix.cell.crmquickform-cell > div.info > label{
  display: none;
}

html[dir=ltr] .crmEntityFormView .cell.crmquickform-cell:first-child {
  border-right:0px;
}

#wg_declarationofaccuracy, #wg_declarationofprivacynotice, #wg_declarationofsubmission, #wg_confirmation, #wg_declarationforseason202627, #wg_declarationfortermandcondition{
  margin-left: 15px;
  margin-top: 25px;
}
#wg_confirm{
  margin-left: 15px;
  margin-top: -105px;
}

#wg_userpaymentconfirmation{
  margin-left: 20px;
  margin-bottom: 25px;
  margin-top: 25px;
}

/*.btn-group.entity-action-button{
  width:600px; 
}*/
.wg_infotext{
  padding-bottom: 20px;
}
.wg_info{
  background: var(--lightgrey_semi) !important;
  border-left: 10px solid var(--blue) !important;
  padding: 40px 30px !important;
  color: var(--black);
  display: block !important;
  font-size: 18px !important;
  padding: 25px 30px !important;
}

#wg_header {
  padding-top: 0px;
  padding-bottom: 0px ;
  border-bottom: 10px solid var(--lightgrey_semi);
}

.navbar-static-top.navbar-inverse {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}


#PreviousButton-custom,
#PreviousButton-custom2
{
  color: var(--blue);
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 50px
}


#PreviousButton-custom:hover,
#PreviousButton-custom2:hover{
  color: var(--lightblue);
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 50px
}
.chevron-left{
  content:  url(/chevron-left-back.svg) !important;
  height: 15px;
  width: 10px;
  pointer-events: none;
  user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
-o-user-select: none;
}

.info-icon{
  background-color: transparent;
  content:  url(/info-icon.svg) !important;
  height: 25px;
  width: 25px;
  pointer-events: none;
  user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
-o-user-select: none;
}
.chevron-down{
  height: 10px;
  width: 13px;
  margin-left: -15px;
  margin-top: -15px;
}



.wg_form, 
#WebFormPanel,
#EntityFormPanel, 
#WebFormControl_46abca321e7fee118178002248c5e664_ProgressIndicator, 
#WebFormControl_1c2d076d3bdc43b286ac0da798f5f3bd_ProgressIndicator,
#WebFormControl_4788c09a5793ee11be37002248c5e664_ProgressIndicator,
#WebFormControl_36a6352a8391400094df350f75b25be3_ProgressIndicator,
#WebFormControl_dfcbe7296c284faaa728ff697ebc46bb_ProgressIndicator{
  background-color: var(--lightgrey_light);
}

.wg_accountprofile, .username{
  color: var(--blue);
  font-size: 16px !important;
  font-weight: bold
}
/*.username::before{
  content: url("/profile.svg") ;
  margin:8px;
  display: contents;
  width: 10px;
  height: 10px;
}*/
.wg_formtitle{
  color:var(--darkgrey) !important;
  font-weight: bold;
  font-family: "Nimbus Sans L", Helvetica, Arial, sans-serif !important;
  margin-bottom: 0px;
}

.crmEntityFormView .actions{
  border-top: 0px;
}

.wg_helper{
  border-left: 3px solid var(--midgrey);
  margin-bottom: 5px;
}

.wg_helper_title{
  color: var(--blue) !important;
  font-size:18px;
  font-weight: bold;
  padding-bottom: 20px;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 10px;

}

.wg_helper_text{
  padding: 20px;
  display: block;
}

.description{
  font-size: 16px !important;
}

.row.sectionBlockLayout.text-left{
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.more-button,.more-button:hover{
  background-color: transparent;
  border: none;
  color: var(--blue);
  width: 20px;
  height: 20px;

}

.pagination > .active > a, .pagination > .active > a:hover{
  background-color: transparent !important;
  color: var(--black);
  border: none;
}

.jquery-bootstrap-pagination{
  border-top: 2px solid var(--lightgrey_semi);
  display: block;
  padding: 20px 0;
}

.pagination > li > a, .pagination > li > span {
  color: var(--brightred);
}

.file-link-and-delete {
  width: calc(100% - 210px);
}

.crmEntityFormView .cell {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  padding-right: 10px !important;
  padding-left: 0px !important;
  margin-bottom: 0px !important;
}

#ContentContainer_MainContent_MainContent_ContentBottom_MarketingOptionsPanel{
  display: none;
}

.form-readonly.entity-form.crmEntityFormView {
  background-color: #eeeeee !important
}

.custom-success{
  border-left: 10px solid green !important;
}

#wg_filename_label, #wg_filename{
  display: none;
}

.quickform{
  margin: 0px !important;
}

.crmEntityFormView .cell div.info.required label:after {
  content: ' ' !important;
  color: transparent !important;
}



@media screen and (min-width: 768px) {
  #QuickviewControl1704827308762{
    height: 400px !important;
    min-width: 740px !important;
    max-width: -webkit-fill-available !important;
  }
  #QuickviewContact{
    width: -webkit-fill-available !important;
    min-width: 100% !important;

  }
}
#QuickviewControl1704827308762
{
  height: 400px !important;
  width: -webkit-fill-available !important;

}

#QuickviewContact{
  width: -webkit-fill-available !important;
}

.footer-bottom ul li a.footer-link{
    color: var(--charcoal) !important;
    font-weight: normal;
    font-size: 16px !important;
    margin: 0;
    display: block;
    font-family: "Nimbus Sans L", Helvetica, Arial, sans-serif !important;
}

.footer-bottom ul li a.footer-link:focus{
  background-color: var(--yellow)!important;
  color: var(--black) !important;
  border-color: transparent;
  outline: 2px solid transparent;
  text-decoration: none !important;
  -webkit-box-shadow:  0 -4px #FFD530, 0 2px #1f1f1f;
  box-shadow:  0 -4px #FFD530, 0 2px #1f1f1f;
}


a:not(.btn).footer-link:hover{
  text-decoration: underline !important;
}

.footer-bottom{
  padding-top: 70px ;
  padding-bottom: 50px;
}

.save-and-exit{
  margin-left: 18px !important;
}


.zeroheight{
  height: 0px !important;
}


/*Cockles  aplication summary page customisation  - start*/
[data-name="tab_1_contact_details"] > colgroup> col:nth-child(1),
[data-name="tab_1_contact_details"] > colgroup> col:nth-child(1),
[data-name="SummaryTab_Vessel_fishing_info"] > colgroup> col:nth-child(1)
{
  width: 100% !important;
  height: fit-content;
} 
[data-name="tab_summary_section_personal"] >colgroup > col:nth-child(2),
[data-name="tab_1_contact_details"] > colgroup> col:nth-child(2),
[data-name="SummaryTab_Vessel_fishing_info"] > colgroup> col:nth-child(2)
{
  width: 0% !important;
} 

#QuickviewControl1704473367340 > div.tab.clearfix > div > div > fieldset > table > tbody > tr,
#QuickviewControl1700058521758 > div.tab.clearfix > div > div > fieldset > table > tbody > tr,
#QuickviewControl1700497836012 > div.tab.clearfix > div > div > fieldset > table > tbody > tr
{
  border-bottom: 1px solid var(--lightgrey_dark) !important;
}
/*Cockles aplication summary page customisation  - end*/


/*Commercial whelk aplication summary page customisation  - start*/
[data-name="tab_summary_section_personal"] > colgroup> col:nth-child(1),
[data-name="tab_summary_section_contact"] > colgroup> col:nth-child(1),
[data-name="tab_summary_section_vessel"] > colgroup> col:nth-child(1)
{
  width: 100% !important;
  height: fit-content;
} 
[data-name="tab_summary_section_personal"] >colgroup > col:nth-child(2),
[data-name="tab_summary_section_contact"] > colgroup> col:nth-child(2),
[data-name="tab_summary_section_vessel"] > colgroup> col:nth-child(2)
{
  width: 0% !important;
} 

#QuickviewContact > div.tab.clearfix > div > div > fieldset > table > tbody > tr,
#QuickviewControl1701881758928 > div.tab.clearfix > div > div > fieldset > table > tbody > tr,
#QuickviewControl1702380246001 > div.tab.clearfix > div > div > fieldset > table > tbody > tr
{
  border-bottom: 1px solid var(--lightgrey_dark) !important;
}
/*Commercial whelk aplication summary page customisation  - end*/



/*Scallop dredging north  aplication summary page customisation  - start*/
[data-name="tab_1"] > colgroup> col:nth-child(1),
[data-name="tab_1_column_1_section_1"] > colgroup> col:nth-child(1),
[data-name="tab_1_column_1_section_1"] > colgroup> col:nth-child(1)
{
  width: 100% !important;
  height: fit-content;
} 
[data-name="tab_1"] >colgroup > col:nth-child(2),
[data-name="tab_1_column_1_section_1"] > colgroup> col:nth-child(2),
[data-name="tab_1_column_1_section_1"] > colgroup> col:nth-child(2)
{
  width: 0% !important;
} 

#QuickviewControl1702299223494 > div.tab.clearfix > div > div > fieldset > table > tbody > tr,
#QuickviewControl1702299248569 > div.tab.clearfix > div > div > fieldset > table > tbody > tr,
#QuickviewControl1702299289233 > div.tab.clearfix > div > div > fieldset > table > tbody > tr
{
  border-bottom: 1px solid var(--lightgrey_dark) !important;
}
/*Scallop dredging north aplication summary page customisation  - end*/

/*Recreational potting north aplication summary page customisation  - start*/

#QuickviewControl1702394531305 > div.tab.clearfix > div > div > fieldset > table > tbody > tr,
#QuickviewControl1702394701563 > div.tab.clearfix > div > div > fieldset > table > tbody > tr
{
  border-bottom: 1px solid var(--lightgrey_dark) !important;
}
/*Recreational potting north aplication summary page customisation  - end*/

/*Shore-based netting summary page customisation - start*/

#QuickviewControl1767962828449 > div.tab.clearfix > div > div > fieldset > table > tbody > tr
{
  border-bottom: 1px solid var(--lightgrey_dark) !important;
}
#QuickviewControl1767962828449 .text-primary {
  padding: 10px 0px;
  display: block;
  width: 100%;
  text-align: left;
  margin-left: 0;
  margin-right: auto;
}

/*Shore-based netting summary page customisation - end*/

/* Scallop dredging south aplication summary page customisation  - start*/

[data-name="tab_1"] > colgroup> col:nth-child(1),
[data-name="SummaryTab_section_5"] > colgroup> col:nth-child(1),
[data-name="SummaryTab_section_4"] > colgroup> col:nth-child(1)
{
  width: 100% !important;
  height: fit-content;
} 
[data-name="tab_1"] >colgroup > col:nth-child(2),
[data-name="SummaryTab_section_5"] > colgroup> col:nth-child(2),
[data-name="SummaryTab_section_4"] > colgroup> col:nth-child(2)
{
  width: 0% !important;
} 

#QuickviewControl1704297214204 > div.tab.clearfix > div > div > fieldset > table > tbody > tr,
#QuickviewControl1704297251431 > div.tab.clearfix > div > div > fieldset > table > tbody > tr,
#QuickviewControl1702486745058 > div.tab.clearfix > div > div > fieldset > table > tbody > tr
{
  border-bottom: 1px solid var(--lightgrey_dark) !important;
}
/* Scallop dredging south aplication summary page customisation  - end*/


.drop_language, .skip-to-content a {
  background-color: var(--black);
  color: var(--white);
  padding: 10px 20px;
  font-weight: bold;
  font-size: 14px;
  font-family: "Nimbus Sans L", Helvetica, Arial, sans-serif !important;
}

@media screen and (max-width: 768px) {
  .drop_language {
    margin-right: 20px;
  }
}

.drop_language:hover, .skip-to-content a:hover {
  background-color: var(--midgrey);

}

.skip-to-content a:hover{
  color: var(--black) !important;
}
.skip-to-content a:focus{
  color: var(--white) !important;
}

.drop_language:focus{
  border: var(--yellow) solid 3px;
  text-decoration:none !important;
  color: var(--blue);
}

a:not(.btn).dropdown-toggle:focus {
  border: none !important;
}

.caret{
  color: transparent !important;
}

.language{
  margin-right: -25px;
}

ul.language > li.dropdown.open> ul.dropdown-menu{
 background-color: var(--charcoal);
}

.language-button{
  float: right;
  padding-right: 0px !important;
  padding-top: 8px;
}

.dropdown::marker{
  color:var(--charcoal);
}
body > div.navbar.navbar-inverse.navbar-static-top > div.container > div > ul > li > ul{
    background-color: var(--lightgrey_mid)!important;
  margin-left: 200px !important;

}
.dropdown-toggle{
  width: 100px;
}

ul.language > li.dropdown.open> .dropdown-menu >li>a:hover{
  text-decoration:underline 1px var(--white); 
  background-color: var(--charcoal);

}

ul.language > li.dropdown.open> .dropdown-menu >li>a:focus{

  border: var(--yellow) solid 3px;
  text-decoration:none !important;
  color: var(--white);
  background-color: var(--charcoal);

}

ul.language > li.dropdown{
  padding-top: 8px;
}


.hide{
  display: none;
}

#address1_telephone1::placeholder{
  display: none;
}

.crmEntityFormView .state, .crmEntityFormView .status {
 padding: 0px;
}

#WebFormControl_1c2d076d3bdc43b286ac0da798f5f3bd > div.instructions > div > div > div > span,
#WebFormControl_1c2d076d3bdc43b286ac0da798f5f3bd > div.instructions > div > div > div,
#WebFormControl_36a6352a8391400094df350f75b25be3 > div.instructions > div > div > div,
#WebFormControl_dfcbe7296c284faaa728ff697ebc46bb> div.instructions > div > div > div,
#WebFormControl_dfcbe7296c284faaa728ff697ebc46bb> div.instructions > div > div,
#WebFormControl_4788c09a5793ee11be37002248c5e664 > div.instructions > div > div > div,
#WebFormControl_46abca321e7fee118178002248c5e664 > div.instructions > div> div > div,
#WebFormControl_46abca321e7fee118178002248c5e664 > div.instructions > div.wg_info > div > div > span,
#WebFormControl_46abca321e7fee118178002248c5e664 > div.instructions > div.wg_info > div > div > ul> li> span > span > span

{
  font-size: 18px !important;
}

.skip-to-content{
  display: none;
}


.cookie-banner{
    background: #eee;
    padding: 20px 0;
}

.cookie-button {
    color: #0360a6;
    appearance: none;
    border: 0;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width=%2213%22 height=%2213%22 xmlns=%22http://www.w3.org/2000/svg%22 xmlns:xlink=%22http://www.w3.org/1999/xlink%22%3E%3Cdefs%3E%3Cpath d=%22M43.333 5.04v5.678h5.678v2.839h-5.678v5.677h-2.838v-5.677h-5.678v-2.839h5.677V5.04h2.84z%22 id=%22a%22/%3E%3C/defs%3E%3Cuse fill=%22%230360A6%22 transform=%22rotate%2845 31.657 -33.111%29%22 xlink:href=%22%23a%22 fill-rule=%22evenodd%22/%3E%3C/svg%3E");
    background-size: 15px 15px;
    background-position: right;
    background-repeat: no-repeat;
    background-color: inherit;
    padding-right: 20px;
    padding-left: 0px;
    margin: 20px 0 15px;
    font-size: 16px;
    font-weight: bold;
}

.cookie-button:hover {
    color: #3b7dc5;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width=%2213%22 height=%2213%22 xmlns=%22http://www.w3.org/2000/svg%22 xmlns:xlink=%22http://www.w3.org/1999/xlink%22%3E%3Cdefs%3E%3Cpath d=%22M43.333 5.04v5.678h5.678v2.839h-5.678v5.677h-2.838v-5.677h-5.678v-2.839h5.677V5.04h2.84z%22 id=%22a%22/%3E%3C/defs%3E%3Cuse fill=%22%233B7DC5%22 transform=%22rotate%2845 31.657 -33.111%29%22 xlink:href=%22%23a%22 fill-rule=%22evenodd%22/%3E%3C/svg%3E")
}

.cookie-button:focus {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width=%2213%22 height=%2213%22 xmlns=%22http://www.w3.org/2000/svg%22 xmlns:xlink=%22http://www.w3.org/1999/xlink%22%3E%3Cdefs%3E%3Cpath d=%22M43.333 5.04v5.678h5.678v2.839h-5.678v5.677h-2.838v-5.677h-5.678v-2.839h5.677V5.04h2.84z%22 id=%22a%22/%3E%3C/defs%3E%3Cuse fill=%22%231f1f1f%22 transform=%22rotate%2845 31.657 -33.111%29%22 xlink:href=%22%23a%22 fill-rule=%22evenodd%22/%3E%3C/svg%3E");
    background-color: #FFD530 !important;
    border-color: transparent;
    color: #1f1f1f !important;
    outline: 2px solid transparent;
    text-decoration: none !important;
    box-shadow: 0 -4px #FFD530, 0 2px #1f1f1f;
}

.cookies-container {
    background: #f1f1f1;
    padding: 40px;
    margin-top: 20px;
}


#setCookieTrueBtn{
  float:right;
}

.col-md-2{
  padding-right: 0px;
}

.login-heading-section{
  border-bottom: none !important;
}

button[title='Sign in with your One Login account.'],button[title='Inicie sesión con su cuenta de One Login.']{
  display: none;
}

.service-logo{
  margin-top: 12px !important;
  margin-bottom: 20px !important;
} 

a.service-logo:focus{
  outline: solid 2px var(--yellow);
  border: none !important;


}
.js-hide{
  display: none;
}

ul.nav.nav-tabs.nav-account{
  display:none;
  
}
legend{
  font-size:15px !important;
}

.view-grid {
  overflow-x: inherit !important;
}

.view-toolbar {
  display: flex;
  align-items: center;
}

/**Bluefin Tuna application**/
#QuickviewControl1738681120248 > div.tab.clearfix > div > div > fieldset > table > tbody > tr,
#QuickviewControl1738681148941 > div.tab.clearfix > div > div > fieldset > table > tbody > tr,
#QuickviewControl1738681159352 > div.tab.clearfix > div > div > fieldset > table > tbody > tr
{
  border-bottom: 1px solid var(--lightgrey_dark) !important;
}

/****/


#mainContent{
  min-height: 74vh;
}

